{
    "name": "irde/trustmaster-api",
    "description": "Access the trustmaster api",
    "minimum-stability": "stable",
    "require": {
        "php": "^7.1",
        "guzzlehttp/guzzle": "^6.2",
        "firebase/php-jwt": "^5.0",
        "ext-json": "*"
    },
    "require-dev": {
        "phpunit/phpunit": "^7.0 || ^8.0",
        "mockery/mockery": "^1.2",
        "zendframework/zend-loader": "2.6.*"
    },
    "autoload": {
        "psr-4": { "RESWUE\\Trust\\": "src/" }
    },
    "autoload-dev": {
        "psr-4": { "RESWUE\\TrustTest\\": "tests/src/" }
    }
}
